
[AssemblyBrowser]
CodeFont="Consolas,11"
BrowserFont="Tahoma,10"

[AssemblyCache]
"%SystemRoot%\Microsoft.net"
"%ProgramFiles%\Reference Assemblies"
"%ProgramFiles%\Microsoft.net"
"%ProgramFiles%\Microsoft Silverlight"

[AssemblyManager]
"%SystemRoot%\Microsoft.net\Framework\v2.0.50727\mscorlib.dll"
"%SystemRoot%\Microsoft.net\Framework\v2.0.50727\System.dll"
"%SystemRoot%\Microsoft.net\Framework\v2.0.50727\System.Xml.dll"
"%SystemRoot%\Microsoft.net\Framework\v2.0.50727\System.Data.dll"
"%SystemRoot%\Microsoft.net\Framework\v2.0.50727\System.Drawing.dll"
"%SystemRoot%\Microsoft.net\Framework\v2.0.50727\System.Windows.Forms.dll"
"C:\Windows\assembly\GAC_MSIL\System.Web.Services\2.0.0.0__b03f5f7f11d50a3a\System.Web.Services.dll"

[LanguageManager]
ActiveLanguage="C#"

[WindowManager]
X="1949"
Y="541"
Width="983"
Height="1092"
Pane="603"
